Last Comment Bug 667593 - Intermittent test_bug650955.js | test failed from ###!!! ASSERTION: entry in process of deactivation: 'binding->mDeactivateEvent == nsnull'
: Intermittent test_bug650955.js | test failed from ###!!! ASSERTION: entry i...
Status: RESOLVED FIXED
: intermittent-failure, regression
Product: Core
Classification: Components
Component: Networking (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: mozilla9
Assigned To: Bjarne (:bjarne)
:
Mentors:
Depends on:
Blocks: 438871 650995
  Show dependency treegraph
 
Reported: 2011-06-27 13:27 PDT by :Ehsan Akhgari (busy, don't ask for review please)
Modified: 2012-11-25 19:31 PST (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Handle pending deactivation (4.05 KB, patch)
2011-07-02 04:33 PDT, Bjarne (:bjarne)
no flags Details | Diff | Review
Unbitrot and updated with reviewers comments (6.36 KB, patch)
2011-09-05 05:15 PDT, Bjarne (:bjarne)
michal.novotny: review+
Details | Diff | Review

Description :Ehsan Akhgari (busy, don't ask for review please) 2011-06-27 13:27:54 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309187649.1309189790.31768.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/06/27 08:14:09

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
>>>>>>>
### XPCOM_MEM_LEAK_LOG defined -- logging leaks to /var/folders/Xr/Xr--yJnSEY0U11ET5NZuMU+++TM/-Tmp-/tmpMMB_RL/runxpcshelltests_leaks.log
pldhash: for the table at address 0x466228, the given entrySize of 48 probably favors chaining over double hashing.

TEST-INFO | (xpcshell/head.js) | test 1 pending

TEST-INFO | (xpcshell/head.js) | test 2 pending

TEST-INFO | (xpcshell/head.js) | test 3 pending

TEST-INFO | (xpcshell/head.js) | test 3 finished

TEST-INFO | (xpcshell/head.js) | running event loop
pldhash: for the table at address 0x1d22440, the given entrySize of 48 probably favors chaining over double hashing.

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 13 == 13

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 364544, after 348160, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 6 == 6

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 100] 012345 == 012345

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 364544, after 352256, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 6 == 6

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 108] 012345 == 012345

TEST-INFO | (xpcshell/head.js) | test 2 pending

TEST-INFO | (xpcshell/head.js) | test 3 pending

TEST-INFO | (xpcshell/head.js) | test 3 finished

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 1408 == 1408

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 100] 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 364544, after 352256, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 10 == 10

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 108] 9876543210 == 9876543210

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 364544, after 352256, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 3 pending

TEST-INFO | (xpcshell/head.js) | test 3 finished

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 1408 == 1408

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 100] 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 364544, after 352256, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 1408 == 1408

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 108] 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a

TEST-INFO | (xpcshell/head.js) | test 2 pending

TEST-INFO | (xpcshell/head.js) | test 3 pending

TEST-INFO | (xpcshell/head.js) | test 3 finished

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 13 == 13

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 368640, after 352256, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 6 == 6

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 100] 012345 == 012345

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 364544, after 352256, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 6 == 6

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 108] 012345 == 012345

TEST-INFO | (xpcshell/head.js) | test 2 pending

TEST-INFO | (xpcshell/head.js) | test 3 pending

TEST-INFO | (xpcshell/head.js) | test 3 finished

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 1408 == 1408

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 100] 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 364544, after 352256, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 10 == 10

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 108] 9876543210 == 9876543210

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 364544, after 352256, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 3 pending

TEST-INFO | (xpcshell/head.js) | test 3 finished

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 1408 == 1408

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 100] 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a

TEST-INFO | (xpcshell/head.js) | test 2 pending
before 364544, after 352256, break 060e1000

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 144] 1408 == 1408

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | [null : 108] 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a

TEST-INFO | (xpcshell/head.js) | test 2 pending
###!!! ASSERTION:   entry in process of deactivation: 'binding->mDeactivateEvent == nsnull', file /builds/slave/inbound-osx-dbg/build/netwerk/cache/nsDiskCacheDevice.h, line 118
catch_exception_raise+0x000C2FBB [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000F87E3]
catch_exception_raise+0x000C2C2E [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000F8456]
catch_exception_raise+0x000B755F [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000ECD87]
catch_exception_raise+0x000B6D60 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000EC588]
catch_exception_raise+0x000B6EB0 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000EC6D8]
catch_exception_raise+0x000C271A [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000F7F42]
catch_exception_raise+0x000C428D [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000F9AB5]
catch_exception_raise+0x000C44EE [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000F9D16]
catch_exception_raise+0x000C15FE [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000F6E26]
catch_exception_raise+0x000B5907 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000EB12F]
catch_exception_raise+0x000B5A0C [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x000EB234]
NS_InvokeByIndex_P+0x00000063 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01754797]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x0001D798 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FC9B78]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x0001FCEE [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FCC0CE]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x0001984C [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FC5C2C]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x000254CB [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FD18AB]
JaegerThrowpoline+0x00053D91 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01DF9A3C]
JS_NewHashTable+0x00035789 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01C221E5]
JS_NewHashTable+0x0001E622 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01C0B07E]
JS_NewHashTable+0x00034F98 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01C219F4]
JS_NewHashTable+0x000358EA [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01C22346]
JS_FindCompilationScope+0x0000C22E [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01BCDC0C]
JS_NewHashTable+0x00035CA4 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01C22700]
JS_CallFunctionValue+0x00000179 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01B48A47]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x0000D2F8 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FB96D8]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x000040EB [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FB04CB]
NS_InvokeByIndex_P+0x000055A2 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01759CD6]
NS_InvokeByIndex_P+0x000000E5 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01754819]
XRE_AddStaticComponent+0x0000A2EC [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01732A82]
NS_InvokeByIndex_P+0x00000063 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01754797]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x0001D798 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FC9B78]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x0001FCEE [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FCC0CE]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x0001984C [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FC5C2C]
JS::AutoEnterScriptCompartment::~AutoEnterScriptCompartment()+0x000254CB [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x00FD18AB]
UNKNOWN 0x7f22b7
js::TraceMonitor::getVMAllocatorsReserveSize() const+0x00001E72 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01D1DBE8]
js::DeepBail(JSContext*)+0x000004B2 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01D2B998]
js::TraceMonitor::getCodeAllocStats(unsigned long&, unsigned long&, unsigned long&) const+0x00024F4B [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01D53679]
js::TraceMonitor::getCodeAllocStats(unsigned long&, unsigned long&, unsigned long&) const+0x00025145 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01D53873]
JS_NewHashTable+0x00006F57 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01BF39B3]
JS_NewHashTable+0x00034F98 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01C219F4]
JS_NewHashTable+0x00035189 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01C21BE5]
JS_NewHashTable+0x00035333 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01C21D8F]
JS_ExecuteScriptVersion+0x00000216 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01B4936A]
JS_EvaluateUCScriptForPrincipals+0x00000051 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01B493F7]
JS_EvaluateScriptForPrincipals+0x000000B4 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/XUL +0x01B494B0]
start+0x00003DD1 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/xpcshell +0x00005031]
start+0x00004CAD [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/xpcshell +0x00005F0D]
start+0x00000036 [/Users/cltbld/talos-slave/test/build/NightlyDebug.app/Contents/MacOS/xpcshell +0x00001296]
###!!! ASSERTION:   entry in process of deactivation: 'binding->mDeactivateEvent == nsnull', file /builds/slave/inbound-osx-dbg/build/netwerk/cache/nsDiskCacheDevice.h, line 118
<<<<<<<
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Comment 1 Treeherder Robot 2011-06-27 14:21:29 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309205502.1309208120.8121.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/06/27 13:11:42

s: talos-r3-leopard-046
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 2 :Ehsan Akhgari (busy, don't ask for review please) 2011-06-27 14:23:19 PDT
I bet this is a regression from bug 650995.
Comment 3 Bjarne (:bjarne) 2011-06-27 15:17:00 PDT
The test comes from bug #650995 but I think it exposes some glitch in the fix for bug #549767 and I think I have an idea what it could be.

The test clears the cache quite frequently and I'm pretty sure syncing with the cache-io-thread after each clear will keep the test from crashing - I can try this tomorrow - but I'd prefer to try out the idea mentioned above first.
Comment 4 Treeherder Robot 2011-06-28 08:20:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309271026.1309273110.26980.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/06/28 07:23:46

s: talos-r3-leopard-027
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 5 Treeherder Robot 2011-06-28 13:57:08 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309291877.1309293318.13726.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test xpcshell on 2011/06/28 13:11:17

s: talos-r3-snow-028
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 6 Treeherder Robot 2011-06-28 21:53:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309315094.1309318342.15771.gz
Rev3 WINNT 6.1 mozilla-inbound debug test xpcshell on 2011/06/28 19:38:14

s: talos-r3-w7-030
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 7 Treeherder Robot 2011-06-29 10:28:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309364577.1309366985.32730.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/06/29 09:22:57

s: talos-r3-leopard-046
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 8 Treeherder Robot 2011-06-29 20:34:57 PDT
dbaron
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309400660.1309402075.22804.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test xpcshell on 2011/06/29 19:24:20

s: talos-r3-snow-049
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 9 Treeherder Robot 2011-06-30 07:21:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309441249.1309442728.25319.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test xpcshell on 2011/06/30 06:40:49

s: talos-r3-snow-026
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 10 Treeherder Robot 2011-06-30 10:15:51 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309443914.1309447484.19424.gz
Rev3 WINNT 6.1 mozilla-inbound debug test xpcshell on 2011/06/30 07:25:14

s: talos-r3-w7-044
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 11 Bjarne (:bjarne) 2011-07-02 04:33:09 PDT
Created attachment 543600 [details] [diff] [review]
Handle pending deactivation

The assertion happens when there is a pending deactivation during a call to EvictEntries(). This patch cancels any pending deactivation before dooming an entry.
Comment 12 Treeherder Robot 2011-07-03 15:59:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309732449.1309733359.19216.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/07/03 15:34:09

s: talos-r3-snow-025
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 13 Treeherder Robot 2011-07-03 19:02:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309742323.1309744394.26293.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/07/03 18:18:43

s: talos-r3-leopard-052
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk%2
Comment 14 Treeherder Robot 2011-07-04 05:59:30 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309780337.1309782137.26760.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test xpcshell on 2011/07/04 04:52:17

s: talos-r3-snow-054
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 15 Treeherder Robot 2011-07-04 05:59:45 PDT
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309780337.1309782137.26760.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test xpcshell on 2011/07/04 04:52:17

s: talos-r3-snow-054
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 Treeherder Robot 2011-07-04 08:16:32 PDT
biesi
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309788275.1309790423.18892.gz
Rev3 MacOSX Snow Leopard 10.6.2 try debug test xpcshell on 2011/07/04 07:04:35

s: talos-r3-snow-013
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 Treeherder Robot 2011-07-04 08:20:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309788417.1309791086.22479.gz
Rev3 WINNT 6.1 mozilla-central opt test xpcshell on 2011/07/04 07:06:57

s: talos-r3-w7-064
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 18 Treeherder Robot 2011-07-04 23:15:12 PDT
jduell
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309843989.1309845729.894.gz
Rev3 MacOSX Snow Leopard 10.6.2 try debug test xpcshell on 2011/07/04 22:33:09

s: talos-r3-snow-034
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 Treeherder Robot 2011-07-05 08:44:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309878255.1309880202.22200.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/07/05 08:04:15

s: talos-r3-leopard-008
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 20 Treeherder Robot 2011-07-05 11:02:27 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309886238.1309888461.28396.gz
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2011/07/05 10:17:18

s: talos-r3-leopard-057
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 21 Treeherder Robot 2011-07-05 21:00:05 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309916951.1309918682.18558.gz
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2011/07/05 18:49:11

s: talos-r3-xp-027
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 22 Treeherder Robot 2011-07-06 06:39:14 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309936097.1309938103.19870.gz
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2011/07/06 00:08:17

s: talos-r3-leopard-036
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 23 Treeherder Robot 2011-07-06 10:29:00 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309968840.1309971012.15350.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test xpcshell on 2011/07/06 09:14:00

s: talos-r3-leopard-055
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 24 Treeherder Robot 2011-07-06 20:53:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310008751.1310009535.30961.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/06 20:19:11

s: talos-r3-leopard-058
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 25 Treeherder Robot 2011-07-06 23:19:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310018483.1310019196.5368.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/07/06 23:01:23

s: talos-r3-snow-039
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 26 Treeherder Robot 2011-07-07 09:45:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310054771.1310056664.5568.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/07/07 09:06:11

s: talos-r3-leopard-031
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 27 Treeherder Robot 2011-07-07 13:24:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310064860.1310068259.26632.gz
Rev3 WINNT 6.1 mozilla-inbound debug test xpcshell on 2011/07/07 11:54:20

s: talos-r3-w7-022
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 28 Treeherder Robot 2011-07-07 14:15:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310071303.1310072775.15766.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test xpcshell on 2011/07/07 13:41:43

s: talos-r3-snow-015
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 10 (crashed)
Comment 29 Treeherder Robot 2011-07-07 18:08:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310085764.1310086844.17661.gz
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011/07/07 17:42:44

s: talos-r3-fed-060
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 30 Treeherder Robot 2011-07-07 18:29:39 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1310046805.1310048671.24802.gz
Rev3 MacOSX Leopard 10.5.8 build-system debug test xpcshell on 2011/07/07 06:53:25

s: talos-r3-leopard-014
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 31 Treeherder Robot 2011-07-08 01:06:54 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310109322.1310111568.1491.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/07/08 00:15:22

s: talos-r3-leopard-045
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 32 Treeherder Robot 2011-07-08 02:51:36 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310112794.1310116068.19922.gz
Rev3 WINNT 6.1 mozilla-central debug test xpcshell on 2011/07/08 01:13:14

s: talos-r3-w7-016
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 9 (crashed)
Comment 33 Treeherder Robot 2011-07-08 08:02:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1310108604.1310110698.29679.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test xpcshell on 2011/07/08 00:03:24

s: talos-r3-leopard-024
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 34 Treeherder Robot 2011-07-08 09:09:25 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310138902.1310140548.23084.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test xpcshell on 2011/07/08 08:28:22

s: talos-r3-snow-055
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 10 (crashed)
Comment 35 Treeherder Robot 2011-07-09 06:57:48 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310210939.1310212477.8353.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test xpcshell on 2011/07/09 04:28:59

s: talos-r3-snow-015
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 36 Treeherder Robot 2011-07-09 18:54:21 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1310234704.1310237917.10443.gz
Rev3 WINNT 6.1 fx-team debug test xpcshell on 2011/07/09 11:05:04

s: talos-r3-w7-053
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 37 Treeherder Robot 2011-07-11 10:21:16 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310395231.1310397483.4582.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/07/11 07:40:31

s: talos-r3-leopard-042
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 38 Treeherder Robot 2011-07-12 04:30:23 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310466170.1310468311.12798.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/07/12 03:22:50

s: talos-r3-leopard-032
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 39 Treeherder Robot 2011-07-12 07:56:28 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310472183.1310474857.19879.gz
Rev3 WINNT 6.1 mozilla-central opt test xpcshell on 2011/07/12 05:03:03

s: talos-r3-w7-022
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 40 Treeherder Robot 2011-07-12 12:32:57 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310496302.1310497173.7710.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test xpcshell on 2011/07/12 11:45:02

s: talos-r3-snow-050
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 41 Treeherder Robot 2011-07-13 13:47:07 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310582870.1310585592.24112.gz
Rev3 WINNT 6.1 mozilla-central opt test xpcshell on 2011/07/13 11:47:50

s: talos-r3-w7-056
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 42 Jason Duell [:jduell] (needinfo? me) 2011-07-13 18:39:51 PDT
Bjarne: while you're at it, please rename the test from test_bug650955.js (which is the wrong bug #!) to something like "test_maxsz_cache_object.js".
Comment 43 Bjarne (:bjarne) 2011-07-14 03:25:08 PDT
If reviewer agrees, and current naming-convention dictates so, I can rename the failing test although it *do* belong to bug #650995 (ref comment #3). The patch in this bug is to prevent this test from crashing since it uses a rare code-pattern which was not taken care of in the patch for bug #549767.
Comment 44 Treeherder Robot 2011-07-14 09:16:49 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310602809.1310606072.27536.gz
Rev3 WINNT 6.1 mozilla-inbound debug test xpcshell on 2011/07/13 17:20:09

s: talos-r3-w7-025
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 45 Treeherder Robot 2011-07-14 18:00:25 PDT
billm
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310686864.1310689387.6721.gz
Rev3 WINNT 6.1 mozilla-inbound opt test xpcshell on 2011/07/14 16:41:04

s: talos-r3-w7-025
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 46 Treeherder Robot 2011-07-15 07:02:57 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310736063.1310738021.30465.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/07/15 06:21:03

s: talos-r3-leopard-009
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 Treeherder Robot 2011-07-18 22:51:24 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311044050.1311046345.23480.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/07/18 19:54:10

s: talos-r3-leopard-020
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 48 Treeherder Robot 2011-07-20 08:49:24 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311171967.1311176376.27982.gz
Rev3 WINNT 6.1 mozilla-central debug test xpcshell on 2011/07/20 07:26:07

s: talos-r3-w7-058
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 49 Treeherder Robot 2011-07-20 21:04:50 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311213536.1311216912.2948.gz
Rev3 WINNT 6.1 mozilla-inbound debug test xpcshell on 2011/07/20 18:58:56

s: talos-r3-w7-019
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 50 Michal Novotny (:michal) 2011-07-21 00:32:51 PDT
Comment on attachment 543600 [details] [diff] [review]
Handle pending deactivation

Looks good. Please fix the wrong indentation.

Also I think the same problem could happen in nsDiskCacheDevice::BindEntry at 2 places:

http://hg.mozilla.org/mozilla-central/annotate/5c7a49dfa7f7/netwerk/cache/nsDiskCacheDevice.cpp#l637
http://hg.mozilla.org/mozilla-central/annotate/5c7a49dfa7f7/netwerk/cache/nsDiskCacheDevice.cpp#l679
Comment 51 Treeherder Robot 2011-07-21 01:03:44 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311232975.1311234922.23072.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/07/21 00:22:55

s: talos-r3-leopard-004
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 52 Treeherder Robot 2011-07-21 08:08:45 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311244635.1311247311.28171.gz
Rev3 WINNT 6.1 mozilla-inbound opt test xpcshell on 2011/07/21 03:37:15

s: talos-r3-w7-038
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 53 Treeherder Robot 2011-07-21 14:13:41 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1311280748.1311282365.22137.gz
Rev3 MacOSX Leopard 10.5.8 build-system opt test xpcshell on 2011/07/21 13:39:08

s: talos-r3-leopard-003
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 54 Treeherder Robot 2011-07-21 15:11:45 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311280939.1311281891.19898.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/21 13:42:19

s: talos-r3-leopard-048
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 55 Treeherder Robot 2011-07-21 19:42:51 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311297580.1311300367.12746.gz
Rev3 WINNT 5.1 mozilla-central debug test xpcshell on 2011/07/21 18:19:40

s: talos-r3-xp-052
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 56 Treeherder Robot 2011-07-22 08:18:49 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311345064.1311346198.16613.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/22 07:31:04

s: talos-r3-leopard-031
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 57 Treeherder Robot 2011-07-22 09:58:53 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311347338.1311349719.3113.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/07/22 08:08:58

s: talos-r3-leopard-029
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 58 Treeherder Robot 2011-07-22 10:00:38 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311345241.1311346652.19525.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/07/22 07:34:01

s: talos-r3-snow-018
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 59 Treeherder Robot 2011-07-22 10:00:48 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311337555.1311338510.5584.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/22 05:25:55

s: talos-r3-leopard-035
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 60 Treeherder Robot 2011-07-22 10:06:55 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311333658.1311334680.17491.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/22 04:20:58

s: talos-r3-leopard-029
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 61 Treeherder Robot 2011-07-22 10:08:39 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311331501.1311332623.4356.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/22 03:45:01

s: talos-r3-leopard-003
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 62 Treeherder Robot 2011-07-22 10:12:59 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311284229.1311285619.5488.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/21 14:37:09

s: talos-r3-leopard-017
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 63 Treeherder Robot 2011-07-22 16:13:55 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311306827.1311307668.16511.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/21 20:53:47

s: talos-r3-leopard-036
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 64 Treeherder Robot 2011-07-22 16:15:04 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311290341.1311291227.929.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/21 16:19:01

s: talos-r3-leopard-020
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 65 Treeherder Robot 2011-07-22 16:15:38 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311286170.1311287056.12774.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/21 15:09:30

s: talos-r3-leopard-040
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 66 Treeherder Robot 2011-07-22 16:19:37 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311294496.1311295478.21825.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/21 17:28:16

s: talos-r3-leopard-021
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 67 Treeherder Robot 2011-07-25 11:34:44 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311616219.1311617460.23951.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/07/25 10:50:19

s: talos-r3-snow-020
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 68 Treeherder Robot 2011-07-26 12:03:45 PDT
benjamin%smedbergs.us
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311701707.1311703743.14353.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/07/26 10:35:07

s: talos-r3-leopard-042
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 69 Treeherder Robot 2011-07-26 15:44:51 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311718416.1311719325.26131.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/07/26 15:13:36

s: talos-r3-leopard-036
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 70 Treeherder Robot 2011-07-26 15:46:54 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311718416.1311719325.26131.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/07/26 15:13:36

s: talos-r3-leopard-036
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 71 Treeherder Robot 2011-07-26 16:19:02 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311709356.1311711416.19106.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/07/26 12:42:36

s: talos-r3-leopard-028
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 72 Treeherder Robot 2011-07-26 17:47:58 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1311646308.1311648925.10337.gz
Rev3 WINNT 6.1 services-central opt test xpcshell on 2011/07/25 19:11:48

s: talos-r3-w7-046
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 73 Treeherder Robot 2011-07-27 09:58:46 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311768296.1311771231.18723.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/07/27 05:04:56

s: talos-r3-leopard-059
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 74 Treeherder Robot 2011-07-28 02:45:24 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311815859.1311817944.25930.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/07/27 18:17:39

s: talos-r3-leopard-036
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 75 Treeherder Robot 2011-07-28 12:09:33 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311874924.1311878392.17434.gz
Rev3 WINNT 6.1 mozilla-central debug test xpcshell on 2011/07/28 10:42:04

s: talos-r3-w7-024
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 76 Treeherder Robot 2011-07-28 14:21:39 PDT
zpao
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311876840.1311879028.20041.gz
Rev3 MacOSX Leopard 10.5.8 fx-team debug test xpcshell on 2011/07/28 11:14:00

s: talos-r3-leopard-039
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 77 Treeherder Robot 2011-07-28 14:58:26 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311881565.1311884082.11492.gz
Rev3 WINNT 6.1 mozilla-inbound opt test xpcshell on 2011/07/28 12:32:45

s: talos-r3-w7-064
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 78 Treeherder Robot 2011-07-28 15:39:33 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311888053.1311889645.5973.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test xpcshell on 2011/07/28 14:20:53

s: talos-r3-snow-012
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 79 Treeherder Robot 2011-07-29 04:52:19 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311916111.1311916860.8318.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/07/28 22:08:31

s: talos-r3-snow-047
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 80 Treeherder Robot 2011-07-29 12:36:12 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311948736.1311949968.5121.gz
Rev3 MacOSX Snow Leopard 10.6.2 fx-team opt test xpcshell on 2011/07/29 07:12:16

s: talos-r3-snow-028
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 81 Treeherder Robot 2011-07-29 12:56:10 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311967794.1311968567.26280.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/29 12:29:54

s: talos-r3-leopard-050
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Component returned failure code: 0x80520014 (NS_ERROR_FILE_DIR_NOT_EMPTY) [nsICacheService.evictEntries]"  nsresult: "0x80520014 (NS_ERROR_FILE_DIR_NOT_EMPTY)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js :: clearCache :: line 24"  data: no]
Comment 82 Treeherder Robot 2011-07-29 17:24:22 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311978179.1311980286.12086.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/07/29 15:22:59

s: talos-r3-leopard-012
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 83 Treeherder Robot 2011-07-29 20:29:03 PDT
jwalden
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311994989.1311995834.9300.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011/07/29 20:03:09

s: talos-r3-leopard-030
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 84 Treeherder Robot 2011-08-01 11:13:42 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312217103.1312219000.25380.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/08/01 09:45:03

s: talos-r3-leopard-006
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 85 Treeherder Robot 2011-08-01 15:59:22 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312235458.1312237637.8321.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/01 14:50:58

s: talos-r3-leopard-012
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 86 Treeherder Robot 2011-08-01 16:16:13 PDT
heycam
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311949916.1311950849.9351.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora opt test xpcshell on 2011/07/29 07:31:56

s: talos-r3-snow-030
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 87 Treeherder Robot 2011-08-02 01:07:19 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312255850.1312257949.9864.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/01 20:30:50

s: talos-r3-leopard-038
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 88 Treeherder Robot 2011-08-02 11:08:46 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312303085.1312306764.13816.gz
Rev3 WINNT 6.1 mozilla-central debug test xpcshell on 2011/08/02 09:38:05

s: talos-r3-w7-062
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 89 Treeherder Robot 2011-08-03 09:57:56 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312381921.1312383728.30003.gz
Rev3 WINNT 5.1 mozilla-aurora opt test xpcshell on 2011/08/03 07:32:01

s: talos-r3-xp-042
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\httpserver\test\test_processasync.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/httpserver/test/test_processasync.js | 1137664 == 1310720 - See following stack:
Comment 90 Treeherder Robot 2011-08-03 17:36:33 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312412525.1312414546.8247.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/03 16:02:05

s: talos-r3-leopard-004
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 91 Treeherder Robot 2011-08-03 19:55:25 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312417313.1312420256.2955.gz
Rev3 WINNT 6.1 mozilla-aurora opt test xpcshell on 2011/08/03 17:21:53

s: talos-r3-w7-022
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 92 Treeherder Robot 2011-08-03 22:38:08 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312424164.1312426448.32197.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/03 19:16:04

s: talos-r3-leopard-059
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 93 Treeherder Robot 2011-08-04 07:08:16 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312461868.1312465195.17003.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/08/04 05:44:28

s: talos-r3-leopard-039
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 94 Treeherder Robot 2011-08-04 07:08:49 PDT
Standard8
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312461868.1312465195.17003.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/08/04 05:44:28

s: talos-r3-leopard-039
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 95 Treeherder Robot 2011-08-04 21:17:28 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1312505869.1312508595.32390.gz
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2011/08/04 17:57:49

s: talos-r3-leopard-005
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 96 Treeherder Robot 2011-08-05 08:20:53 PDT
jdm
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312519790.1312522907.952.gz
Rev3 WINNT 6.1 mozilla-inbound opt test xpcshell on 2011/08/04 21:49:50

s: talos-r3-w7-020
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 97 Treeherder Robot 2011-08-05 17:25:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312585316.1312586982.11186.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test xpcshell on 2011/08/05 16:01:56

s: talos-r3-snow-007
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 98 Treeherder Robot 2011-08-05 19:31:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312595702.1312597710.21485.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/05 18:55:02

s: talos-r3-leopard-011
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 99 Treeherder Robot 2011-08-05 21:12:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312523942.1312525999.15340.gz
Rev3 MacOSX Leopard 10.5.8 ionmonkey debug test xpcshell on 2011/08/04 22:59:02

s: talos-r3-leopard-056
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 100 Treeherder Robot 2011-08-06 22:20:58 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312693200.1312693966.711.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/08/06 22:00:00

s: talos-r3-snow-055
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 101 Treeherder Robot 2011-08-06 22:21:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312693200.1312693966.711.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/08/06 22:00:00

s: talos-r3-snow-055
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 102 Treeherder Robot 2011-08-08 01:52:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312791004.1312792960.6890.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/08/08 01:10:04

s: talos-r3-leopard-011
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 103 Treeherder Robot 2011-08-08 15:10:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312835474.1312839888.6109.gz
Rev3 WINNT 6.1 mozilla-inbound debug test xpcshell on 2011/08/08 13:31:14

s: talos-r3-w7-056
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 104 Treeherder Robot 2011-08-08 15:10:30 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312835474.1312839888.6109.gz
Rev3 WINNT 6.1 mozilla-inbound debug test xpcshell on 2011/08/08 13:31:14

s: talos-r3-w7-056
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 105 Treeherder Robot 2011-08-08 16:53:08 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312845329.1312846064.6403.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/08/08 16:15:29

s: talos-r3-snow-046
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 106 Treeherder Robot 2011-08-08 18:10:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312848096.1312850235.26869.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/08 17:01:36

s: talos-r3-leopard-054
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 107 Treeherder Robot 2011-08-09 09:03:59 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312902537.1312904871.30870.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/09 08:08:57

s: talos-r3-leopard-047
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 108 Treeherder Robot 2011-08-09 18:35:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312936657.1312938108.4697.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test xpcshell on 2011/08/09 17:37:37

s: talos-r3-snow-009
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 109 Treeherder Robot 2011-08-09 21:17:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312942212.1312942836.28940.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora opt test xpcshell on 2011/08/09 19:10:12

s: talos-r3-snow-003
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 110 Treeherder Robot 2011-08-10 06:23:29 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312957744.1312960045.15879.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/09 23:29:04

s: talos-r3-leopard-034
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 111 Treeherder Robot 2011-08-10 07:51:05 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312972402.1312974896.12255.gz
Rev3 WINNT 6.1 mozilla-aurora opt test xpcshell on 2011/08/10 03:33:22

s: talos-r3-w7-019
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 112 Treeherder Robot 2011-08-10 08:52:29 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312987682.1312990865.5890.gz
Rev3 WINNT 6.1 mozilla-inbound debug test xpcshell on 2011/08/10 07:48:02

s: talos-r3-w7-052
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 113 Treeherder Robot 2011-08-10 13:35:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313000463.1313002470.27147.gz
Rev3 MacOSX Leopard 10.5.8 jaegermonkey debug test xpcshell on 2011/08/10 11:21:03

s: talos-r3-leopard-054
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 114 Treeherder Robot 2011-08-10 14:12:36 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313007908.1313010220.31548.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/10 13:25:08

s: talos-r3-leopard-044
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 115 Treeherder Robot 2011-08-10 17:26:59 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313019139.1313020295.19746.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2011/08/10 16:32:19

s: talos-r3-fed-020
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 116 Treeherder Robot 2011-08-11 07:41:16 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313049719.1313051715.551.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/08/11 01:01:59

s: talos-r3-leopard-017
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 117 Josh Aas 2011-08-11 08:42:12 PDT
Does the patch here need a review request?
Comment 118 Treeherder Robot 2011-08-11 12:01:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313085370.1313087368.12002.gz
Rev3 MacOSX Leopard 10.5.8 jaegermonkey debug test xpcshell on 2011/08/11 10:56:10

s: talos-r3-leopard-029
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 119 Treeherder Robot 2011-08-11 15:14:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313088686.1313090610.29415.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/08/11 11:51:26

s: talos-r3-leopard-035
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 120 Michal Novotny (:michal) 2011-08-11 15:24:42 PDT
(In reply to Josh Aas (Mozilla Corporation) from comment #117)
> Does the patch here need a review request?

There was already a review request. See comment #50
Comment 121 Treeherder Robot 2011-08-11 15:35:37 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313094528.1313096545.25231.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/11 13:28:48

s: talos-r3-leopard-026
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 122 Treeherder Robot 2011-08-11 17:37:57 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313099596.1313101670.20212.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/11 14:53:16

s: talos-r3-leopard-049
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 123 Treeherder Robot 2011-08-12 03:40:02 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313121383.1313123272.28926.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/11 20:56:23

s: talos-r3-leopard-055
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 124 Treeherder Robot 2011-08-12 10:02:00 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313162934.1313164468.21240.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test xpcshell on 2011/08/12 08:28:54

s: talos-r3-snow-014
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 125 Treeherder Robot 2011-08-12 18:26:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1313178296.1313181421.743.gz
Rev3 WINNT 6.1 mozilla-aurora debug test xpcshell on 2011/08/12 12:44:56

s: talos-r3-w7-056
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 9 (crashed)
Comment 126 Treeherder Robot 2011-08-12 21:15:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313190234.1313192208.11381.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/12 16:03:54

s: talos-r3-leopard-026
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 127 Treeherder Robot 2011-08-13 01:59:53 PDT
darktrojan
http://tbpl.mozilla.org/php/getParsedLog.php?id=5949839
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011-08-12 21:49:09

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 128 Treeherder Robot 2011-08-13 02:39:51 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313210949.1313211630.4979.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/08/12 21:49:09

s: talos-r3-snow-019
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 129 Treeherder Robot 2011-08-14 15:49:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313361129.1313361781.456.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/08/14 15:32:09

s: talos-r3-snow-048
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following
Comment 130 Treeherder Robot 2011-08-14 15:56:21 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313361129.1313361781.456.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/08/14 15:32:09

s: talos-r3-snow-048
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 131 Treeherder Robot 2011-08-14 21:44:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313382339.1313382984.21910.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011/08/14 21:25:39

s: talos-r3-snow-028
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 132 Treeherder Robot 2011-08-15 01:00:33 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1313352683.1313354524.12001.gz
Rev3 Fedora 12x64 try debug test xpcshell on 2011/08/14 13:11:23

s: talos-r3-fed64-017
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 133 Treeherder Robot 2011-08-15 10:15:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313423518.1313425584.5148.gz
Rev3 MacOSX Leopard 10.5.8 fx-team debug test xpcshell on 2011/08/15 08:51:58

s: talos-r3-leopard-009
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 134 Treeherder Robot 2011-08-15 11:19:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313426337.1313428340.14104.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/08/15 09:38:57

s: talos-r3-leopard-033
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 135 Treeherder Robot 2011-08-15 13:41:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313432876.1313434844.6335.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/15 11:27:56

s: talos-r3-leopard-023
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 136 Treeherder Robot 2011-08-15 17:45:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313441283.1313442377.3504.gz
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2011/08/15 13:48:03

s: talos-r3-fed-021
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/components/places/tests/unit/test_nsINavHistoryViewer.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | TypeError: resultObserver.movedNode is null - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 137 Treeherder Robot 2011-08-16 00:51:46 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=5982402
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-15 20:56:42

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 138 Treeherder Robot 2011-08-16 13:07:46 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5986466
Rev3 WINNT 6.1 mozilla-aurora opt test xpcshell on 2011-08-16 03:12:42

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 139 Treeherder Robot 2011-08-17 11:40:58 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6003711
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-17 08:29:54

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 140 Treeherder Robot 2011-08-17 19:23:08 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6009223
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-17 18:19:49

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 141 Treeherder Robot 2011-08-18 14:38:59 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6021543
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-08-18 14:00:23

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 142 Treeherder Robot 2011-08-18 16:26:57 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6023161
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-18 15:31:51

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 143 Treeherder Robot 2011-08-18 19:26:16 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6025684
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test xpcshell on 2011-08-18 18:32:50

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 144 Treeherder Robot 2011-08-18 20:45:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1313719571.1313721830.3804.gz
Rev3 MacOSX Leopard 10.5.8 ionmonkey debug test xpcshell on 2011/08/18 19:06:11

s: talos-r3-leopard-022
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 145 Treeherder Robot 2011-08-19 06:00:30 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313755361.1313757310.4185.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/19 05:02:41

s: talos-r3-leopard-004
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 146 Treeherder Robot 2011-08-20 03:42:52 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6046859
Rev3 WINNT 5.1 try opt test xpcshell on 2011-08-19 22:46:06

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 147 Treeherder Robot 2011-08-20 09:16:53 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6050258
Rev3 WINNT 6.1 mozilla-inbound debug test xpcshell on 2011-08-20 08:10:18

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 9 (crashed)
Comment 148 Treeherder Robot 2011-08-20 15:43:01 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6051978
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-20 14:27:09

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 149 Treeherder Robot 2011-08-20 20:34:36 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6042328
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011-08-19 16:38:54

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 150 Treeherder Robot 2011-08-21 12:39:48 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6058811
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-21 11:57:05

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 151 Treeherder Robot 2011-08-22 17:05:26 PDT
bill%wg9s.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6075521
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011-08-22 15:56:30

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 152 Treeherder Robot 2011-08-22 18:01:10 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6076959
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-22 17:16:03

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 153 Treeherder Robot 2011-08-22 18:15:14 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6077034
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-08-22 17:46:14

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 154 Treeherder Robot 2011-08-23 10:14:37 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6087525
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-23 09:22:18

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 155 Treeherder Robot 2011-08-23 17:00:43 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6091007
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-23 14:15:58

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 156 Treeherder Robot 2011-08-24 02:00:49 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1314173798.1314174441.22616.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-beta opt test xpcshell on 2011/08/24 01:16:38

s: talos-r3-snow-019
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 157 Treeherder Robot 2011-08-24 03:27:36 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1314176280.1314178260.1026.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test xpcshell on 2011/08/24 01:58:00

s: talos-r3-leopard-018
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 158 Treeherder Robot 2011-08-24 09:29:22 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6103467
Rev3 MacOSX Snow Leopard 10.6.2 jaegermonkey opt test xpcshell on 2011-08-24 07:34:01

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 159 Treeherder Robot 2011-08-24 11:36:16 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6099043
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-beta opt test xpcshell on 2011-08-24 01:16:38

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 160 Treeherder Robot 2011-08-24 11:39:34 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6094761
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-beta opt test xpcshell on 2011-08-23 18:41:23

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 161 Treeherder Robot 2011-08-24 11:54:17 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6099709
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test xpcshell on 2011-08-24 01:58:00

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 162 Treeherder Robot 2011-08-24 13:10:25 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6107825
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011-08-24 12:31:53

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 163 Treeherder Robot 2011-08-24 22:24:25 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1314242010.1314243865.25036.gz
Rev3 WINNT 5.1 services-central opt test xpcshell on 2011/08/24 20:13:30

s: talos-r3-xp-057
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 164 Treeherder Robot 2011-08-25 09:18:08 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6122886
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011-08-25 07:48:59

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 165 Treeherder Robot 2011-08-25 11:30:43 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314283739.1314284415.23869.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2011/08/25 07:48:59

s: talos-r3-leopard-055
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 166 Treeherder Robot 2011-08-25 14:11:30 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6127394
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-25 13:19:59

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 167 Treeherder Robot 2011-08-25 15:13:54 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6128483
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-25 14:25:07

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 168 Treeherder Robot 2011-08-25 15:14:08 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6127886
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-25 13:55:59

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 169 Treeherder Robot 2011-08-25 18:44:52 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6130733
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-beta debug test xpcshell on 2011-08-25 17:37:09

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 170 Treeherder Robot 2011-08-26 02:18:16 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314340281.1314342243.4236.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/25 23:31:21

s: talos-r3-leopard-049
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 171 Treeherder Robot 2011-08-26 04:37:28 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6136613
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-26 03:53:18

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 172 Treeherder Robot 2011-08-26 05:18:29 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6126840
Rev3 MacOSX Snow Leopard 10.6.2 build-system opt test xpcshell on 2011-08-25 12:58:01

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 173 Treeherder Robot 2011-08-26 05:35:14 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6114130
Rev3 WINNT 5.1 services-central opt test xpcshell on 2011-08-24 20:13:30

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 174 Treeherder Robot 2011-08-26 07:16:35 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314355998.1314357941.16742.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/26 03:53:18

s: talos-r3-leopard-059
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 175 Treeherder Robot 2011-08-26 10:38:35 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6141553
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011-08-26 09:45:13

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 176 Treeherder Robot 2011-08-26 12:22:32 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314377113.1314379233.10454.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/08/26 09:45:13

s: talos-r3-leopard-047
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 177 Treeherder Robot 2011-08-26 12:57:17 PDT
philipp%weitershausen.de
http://tbpl.mozilla.org/php/getParsedLog.php?id=6143416
Rev3 MacOSX Leopard 10.5.8 services-central debug test xpcshell on 2011-08-26 11:28:19

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 178 Treeherder Robot 2011-08-26 14:26:04 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6146080
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011-08-26 13:44:19

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 179 Treeherder Robot 2011-08-26 15:24:30 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6145302
Rev3 MacOSX Snow Leopard 10.6.2 jaegermonkey debug test xpcshell on 2011-08-26 13:09:13

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 180 Treeherder Robot 2011-08-26 17:18:00 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6148545
Rev3 WINNT 6.1 mozilla-aurora opt test xpcshell on 2011-08-26 15:26:05

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 181 Treeherder Robot 2011-08-26 17:22:26 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6149831
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-26 16:30:11

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 182 Treeherder Robot 2011-08-26 19:34:29 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6151567
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-26 18:44:33

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 183 Treeherder Robot 2011-08-26 20:37:24 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6152134
Rev3 MacOSX Leopard 10.5.8 services-central debug test xpcshell on 2011-08-26 19:35:58

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 184 Treeherder Robot 2011-08-27 06:09:41 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6154963
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2011-08-27 05:05:01

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 185 Treeherder Robot 2011-08-27 19:32:35 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1314412558.1314414593.2255.gz
Rev3 MacOSX Leopard 10.5.8 services-central debug test xpcshell on 2011/08/26 19:35:58

s: talos-r3-leopard-035
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 186 Treeherder Robot 2011-08-28 07:53:25 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6162261
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011-08-28 06:51:07

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 187 Treeherder Robot 2011-08-28 09:10:50 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314539467.1314541445.31867.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011/08/28 06:51:07

s: talos-r3-leopard-032
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 188 Treeherder Robot 2011-08-29 04:50:35 PDT
Enn
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314612877.1314614918.10616.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/29 03:14:37

s: talos-r3-leopard-045
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 189 Treeherder Robot 2011-08-29 07:24:43 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6169061
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-29 03:14:37

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 190 Treeherder Robot 2011-08-29 07:43:25 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6172095
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-29 06:38:55

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 191 Treeherder Robot 2011-08-29 07:49:37 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1314397565.1314400098.22459.gz
Rev3 WINNT 6.1 mozilla-aurora opt test xpcshell on 2011/08/26 15:26:05

s: talos-r3-w7-049
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 192 Treeherder Robot 2011-08-29 10:57:49 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6167884
Rev3 MacOSX Leopard 10.5.8 build-system debug test xpcshell on 2011-08-29 01:26:55

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 193 Treeherder Robot 2011-08-30 15:18:38 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314734645.1314736613.2902.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/30 13:04:05

s: talos-r3-leopard-004
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 194 Treeherder Robot 2011-08-30 15:41:32 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6197199
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-30 13:04:05

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 195 Treeherder Robot 2011-08-30 18:41:51 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6201219
Rev3 MacOSX Leopard 10.5.8 ionmonkey debug test xpcshell on 2011-08-30 17:09:59

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 196 Treeherder Robot 2011-08-30 21:44:50 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6203331
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-30 19:11:12

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 197 Treeherder Robot 2011-08-30 22:33:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6203331
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-30 19:11:12

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 198 Treeherder Robot 2011-08-31 03:05:06 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314782577.1314784615.13940.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011/08/31 02:22:57

s: talos-r3-leopard-043
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 199 Treeherder Robot 2011-08-31 03:45:33 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6200176
Rev3 WINNT 6.1 build-system debug test xpcshell on 2011-08-30 15:39:14

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 200 Treeherder Robot 2011-08-31 04:07:57 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6207601
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011-08-31 03:21:12

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 201 Treeherder Robot 2011-08-31 08:29:54 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6211661
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-31 07:41:43

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 202 Treeherder Robot 2011-08-31 08:37:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6211661
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-31 07:41:43

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 203 Treeherder Robot 2011-08-31 09:02:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6207210
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-31 02:22:57

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 204 Treeherder Robot 2011-08-31 22:15:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6224028
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-08-31 21:23:06

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 205 Treeherder Robot 2011-09-01 08:01:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6229802
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-09-01 07:14:20

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 206 Treeherder Robot 2011-09-01 08:01:20 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314884520.1314886585.9106.gz
Rev3 MacOSX Leopard 10.5.8 fx-team debug test xpcshell on 2011/09/01 06:42:00

s: talos-r3-leopard-009
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 207 Treeherder Robot 2011-09-01 12:53:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6233691
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-09-01 11:28:12

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 208 Treeherder Robot 2011-09-01 12:53:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6233691
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-09-01 11:28:12

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 209 Treeherder Robot 2011-09-01 14:35:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6234445
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011-09-01 12:40:57

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 210 Treeherder Robot 2011-09-01 21:44:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6238759
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test xpcshell on 2011-09-01 18:24:33

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 211 Treeherder Robot 2011-09-01 22:42:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6236969
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-09-01 15:55:00

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 212 Treeherder Robot 2011-09-01 22:42:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6236603
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-09-01 14:55:09

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 213 Treeherder Robot 2011-09-02 17:08:07 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6255891
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011-09-02 16:42:03

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Component returned failure code: 0x80520014 (NS_ERROR_FILE_DIR_NOT_EMPTY) [nsICacheService.evictEntries]"  nsresult: "0x80520014 (NS_ERROR_FILE_DIR_NOT_EMPTY)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js :: clearCache :: line 24"  data: no]
Comment 214 Treeherder Robot 2011-09-02 17:08:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6255891
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011-09-02 16:42:03

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | [Exception... "Component returned failure code: 0x80520014 (NS_ERROR_FILE_DIR_NOT_EMPTY) [nsICacheService.evictEntries]"  nsresult: "0x80520014 (NS_ERROR_FILE_DIR_NOT_EMPTY)"  location: "JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js :: clearCache :: line 24"  data: no]
Comment 215 Treeherder Robot 2011-09-03 05:32:20 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1315049103.1315052451.5678.gz
Rev3 WINNT 6.1 mozilla-central debug test xpcshell on 2011/09/03 04:25:03

s: talos-r3-w7-047
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 216 Treeherder Robot 2011-09-03 07:03:00 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6262155
Rev3 WINNT 6.1 mozilla-central debug test xpcshell on 2011-09-03 04:25:03

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 217 Treeherder Robot 2011-09-04 01:53:09 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6268471
Rev3 WINNT 6.1 try debug test xpcshell on 2011-09-04 00:41:10

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 218 Treeherder Robot 2011-09-04 07:30:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6269465
Rev3 WINNT 6.1 build-system debug test xpcshell on 2011-09-04 04:11:03

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 9 (crashed)
Comment 219 Bjarne (:bjarne) 2011-09-05 05:15:23 PDT
Created attachment 558265 [details] [diff] [review]
Unbitrot and updated with reviewers comments

Sorry for the delay...  this one addresses issues raised in comment #50. Passes local testing.
Comment 220 Treeherder Robot 2011-09-05 05:50:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6279113
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2011-09-05 04:57:15

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 221 Treeherder Robot 2011-09-05 19:15:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6284998
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2011-09-05 16:50:12

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 222 Treeherder Robot 2011-09-05 19:22:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6284593
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-09-05 14:58:56

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 223 Treeherder Robot 2011-09-05 19:27:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6282813
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2011-09-05 11:38:36

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 7 (crashed)
Comment 224 :Ehsan Akhgari (busy, don't ask for review please) 2011-09-06 09:24:09 PDT
Pushed to inbound:

http://hg.mozilla.org/integration/mozilla-inbound/rev/d8f1caaeb9b1
Comment 225 Treeherder Robot 2011-09-06 13:58:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6296979
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2011-09-06 13:27:34

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 226 Treeherder Robot 2011-09-06 17:18:40 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6250359
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test xpcshell on 2011-09-02 11:34:44

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 227 Treeherder Robot 2011-09-07 02:38:45 PDT
Unfocused
https://tbpl.mozilla.org/php/getParsedLog.php?id=6304943
Rev3 WINNT 6.1 mozilla-beta opt test xpcshell on 2011-09-06 21:32:02

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 228 :Ehsan Akhgari (busy, don't ask for review please) 2011-09-07 07:41:08 PDT
http://hg.mozilla.org/mozilla-central/rev/d8f1caaeb9b1
Comment 229 Treeherder Robot 2011-09-08 07:55:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6325575
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011-09-08 00:08:22

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 230 Treeherder Robot 2011-09-08 11:03:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6332772
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test xpcshell on 2011-09-08 10:40:06

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 231 Bjarne (:bjarne) 2011-09-08 12:50:49 PDT
Hmm,,,,  please note that comment #230 and comment #229 are not the same as the original issue (which is fixed in the patch). The variation in the two last reports was first reported in comment #5, then in comment #12, and infrequently since then. Bug title was modified to include the variation on 2011-08-13 02:40:54 PDT, but IMO this is a separate issue.

I can also look into the variation, but I'd prefer to spin it off in a separate bug. Plz advise.
Comment 232 Phil Ringnalda (:philor) 2011-09-08 20:30:33 PDT
Sure, new bug is fine by me - I leave actually understanding the failures up to others, and figure my part is just to mercilessly spam whatever bug seems to match :)
Comment 233 Bjarne (:bjarne) 2011-09-09 02:06:34 PDT
Resolving, opening bug #685804.
Comment 234 Treeherder Robot 2011-09-09 07:11:27 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6346852
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2011-09-09 03:55:56

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 235 Treeherder Robot 2011-09-10 03:23:35 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6361465
Rev3 WINNT 6.1 mozilla-central opt test xpcshell on 2011-09-09 23:26:02

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 236 Treeherder Robot 2011-09-14 08:52:45 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6386144&tree=Mozilla-Aurora
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora opt test xpcshell on 2011-09-13 07:20:10

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 237 Treeherder Robot 2011-09-15 15:15:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6415508&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test xpcshell on 2011-09-15 13:14:58

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: -2147483645), see following log:
PROCESS-CRASH | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | application crashed (minidump found)
Thread 9 (crashed)
Comment 238 Treeherder Robot 2011-09-29 17:56:26 PDT
philipp%weitershausen.de
https://tbpl.mozilla.org/php/getParsedLog.php?id=6615774&tree=Mozilla-Beta
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-beta debug test xpcshell on 2011-09-29 15:47:22

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 239 Treeherder Robot 2011-10-23 08:23:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6996248&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test xpcshell on 2011-10-23 06:46:56

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 240 Treeherder Robot 2011-11-05 16:29:07 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7235521&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test xpcshell on 2011-11-05 15:36:47

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 241 Treeherder Robot 2011-11-05 17:23:39 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7236057&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test xpcshell on 2011-11-05 16:15:59

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 242 Treeherder Robot 2011-11-08 04:57:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7279995&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2011-11-08 04:10:14

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 012345 == Initial value - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 243 Treeherder Robot 2011-11-14 21:10:04 PST
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=7383384&tree=Services-Central
Rev3 WINNT 6.1 services-central opt test xpcshell on 2011-11-14 00:48:01

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_bug650955.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_bug650955.js | 0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a0123456789a == 9876543210 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:

Note You need to log in before you can comment on or make changes to this bug.